Skip to main content
GET
Get away audio message

Authorizations

Authorization
string
header
default:App
required

This is the most secure authorization type and the one with the most flexibility.

API keys can be generated by calling the dedicated API method. Furthermore, API keys can have a limited scope and cover only some API methods. Lastly, they can be revoked at any time. This range of possibilities makes API keys well suited for separating the API access rights across multiple applications or use cases. Finally, the loss of an API key is easily manageable.

You can manage your API keys from GUI, or programmatically with dedicated API.

API key Authorization header example:

Path Parameters

workingHoursConfigId
string
required

Id of the working hours configuration whose away audio message needs to be retrieved.

Response

OK

audioSource
OptionWithFileOrTtsAudioSourceApiModel · object
required

File audio source or TTS audio source information.

id
string
read-only

Unique ID of the away audio message.

workingHoursConfigId
string
read-only

Id of the working hours configuration.

collectables
CollectableApiModel · object[]
collectDuration
DurationApiModel · object

Duration information.